<!DOCTYPE html>
<html lang="en" data-bs-theme="light">
<head>
    <meta charset="UTF-8"/>
    <link rel="icon" href="/favicon.ico"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>CloWM</title>
    <meta name="description"
          content="The Cloud-based Workflow Manager (CloWM) is a service hosted at Bielefeld University that can transform your Nextflow workflow into a public webservice and provide compute and storage resources for executing your registered workflow"/>
    <script src="/env.js"></script>
</head>
<body>
<div id="global-toast-container" class="toast-container position-fixed end-0 p-3" style="top: 4rem"></div>
<div id="app" class="d-flex flex-column justify-content-between" style="min-height: 100vh"></div>
<script type="module" src="/src/main.ts"></script>
</body>
</html>